declare module '../Properties' {
    interface Properties {
        /**
         * Identifies content contained in the linked resource, that cannot be strictly identified using a
         * media type.
         */
        getContains(): Set<string> | undefined;
    }
}
export {};
